/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme by FS
Author: Forbes Books
Author URI: https://forbesbooks.com/
Template: Divi
Version: 3.2.0-fb
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white li,
.white a,
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
li.white,
a.white,
p.white {
	color: #fff;
}

.black,
.black h1,
.black h2,
.black h3,
.black h4,
.black h5,
.black h6,
.black li,
.black a,
h1.black,
h2.black,
h3.black,
h4.black,
h5.black,
h6.black,
li.black,
a.black,
p.black {
	color: #000;
}

.primary,
.primary h1,
.primary h2,
.primary h3,
.primary h4,
.primary h5,
.primary h6,
.primary li,
.primary a,
h1.primary,
h2.primary,
h3.primary,
h4.primary,
h5.primary,
h6.primary,
li.primary,
a.primary,
p.primary {
	color: #32a709;
}

.secondary,
.secondary h1,
.secondary h2,
.secondary h3,
.secondary h4,
.secondary h5,
.secondary h6,
.secondary li,
.secondary a,
h1.secondary,
h2.secondary,
h3.secondary,
h4.secondary,
h5.secondary,
h6.secondary,
li.secondary,
a.secondary,
p.secondary {
	color: #daf238;
}

.tertiary,
.tertiary h1,
.tertiary h2,
.tertiary h3,
.tertiary h4,
.tertiary h5,
.tertiary h6,
.tertiary li,
.tertiary a,
h1.tertiary,
h2.tertiary,
h3.tertiary,
h4.tertiary,
h5.tertiary,
h6.tertiary,
li.tertiary,
a.tertiary,
p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white,
a.bg-white {
	background-color: #fff;
}

.bg-black,
a.bg-black {
	background-color: #000;
}

.bg-primary,
a.bg-primary {
	background-color: #32a709;
}

.bg-secondary,
a.bg-secondary {
	background-color: #daf238;
}

.bg-tertiary,
a.bg-tertiary {
	background-color: #e4debe;
}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase,
.text-lowercase h1,
.text-lowercase h2,
.text-lowercase h3,
.text-lowercase h4,
.text-lowercase h5,
.text-lowercase h6,
.text-lowercase li,
.text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase,
.text-uppercase h1,
.text-uppercase h2,
.text-uppercase h3,
.text-uppercase h4,
.text-uppercase h5,
.text-uppercase h6,
.text-uppercase li,
.text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize,
.text-capitalize h1,
.text-capitalize h2,
.text-capitalize h3,
.text-capitalize h4,
.text-capitalize h5,
.text-capitalize h6,
.text-capitalize li,
.text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none,
.text-transform-none h1,
.text-transform-none h2,
.text-transform-none h3,
.text-transform-none h4,
.text-transform-none h5,
.text-transform-none h6,
.text-transform-none li,
.text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold,
.font-weight-bold h1,
.font-weight-bold h2,
.font-weight-bold h3,
.font-weight-bold h4,
.font-weight-bold h5,
.font-weight-bold h6,
.font-weight-bold li,
.font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal,
.font-weight-normal h1,
.font-weight-normal h2,
.font-weight-normal h3,
.font-weight-normal h4,
.font-weight-normal h5,
.font-weight-normal h6,
.font-weight-normal li,
.font-weight-normal a {
	font-weight: 400;
}

.font-italic {
	font-style: italic;
}

.text-underline-none,
.text-underline-none a {
	text-decoration: none !important;
}

.text-underline,
.text-underline a {
	text-decoration: underline !important;
}

.text-nowrap,
.text-nowrap a {
	white-space: nowrap !important;
}

.text-wrap-normal,
.text-wrap-normal a {
	white-space: normal !important;
}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */


/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children>a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children>a:first-child::after {
	content: '5';
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a[href="#0"] {
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
	position: relative;
}

/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}

/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0, 0, 0, 0.1);
}

/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}

/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}

/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle~ul.sub-menu {
	display: none !important;
	padding-left: 0;
}

/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu {
	display: block !important;
	background-color: rgba(0, 0, 0, 0.03);
}

/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}

/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}

/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}

/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle+a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item>a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 13px;
	line-height: 1.25em;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255, 255, 255, 0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 42px;
	height: 20px;
	/* add your own logo image here */
	background-image: url("");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}

/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {

	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}

	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}

@media (max-width: 980px) {

	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}

	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns>.et_pb_column {
		margin-bottom: 1rem;
	}

	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns>.et_pb_column:first-child {
		order: 1;
		margin-bottom: 0;
	}

	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}

	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {

	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {

	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}

	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {

	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}

	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: both;
	}

	.checklist-columns-2-alt>ul,
	.checklist-columns-3-alt>ul,
	.checklist-columns-4-alt>ul {
		column-count: 2;
		column-gap: 20px;
	}

	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}

@media (min-width: 981px) {

	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}

	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;
	}

	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}

@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}

	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;
	}

	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\4a';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #2D6870;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
	rotate: 180deg;
}

.pluslist ul li::before {
	content: '\e050';
}

.externallist ul li::before {
	content: '\e906';
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}

p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1, -1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}

.fullwidth-section.et_pb_section>.et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;
}

.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
	padding: 50px 10%;
}

@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row>.et_pb_column {
		padding: 80px 6%;
	}
}

/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}

@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}

	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}
}

/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1>.et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {

	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap;
	}

	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}

	.stacked-order-negative-3 {
		order: -3;
	}

	.stacked-order-negative-2 {
		order: -2;
	}

	.stacked-order-negative-1 {
		order: -1;
	}

	.stacked-order-1 {
		order: 1;
	}

	.stacked-order-2 {
		order: 2;
	}

	.stacked-order-3 {
		order: 3;
	}

	.stacked-order-4 {
		order: 4;
	}

	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */


/* Global */

body {
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 0;
	font-family: "futura-pt", sans-serif;
}

.pn-font,
.pn-font h1,
.pn-font h2,
.pn-font h3,
.pn-font h4,
.pn-font h5,
.pn-font h6 {
	font-family: "proxima-nova", sans-serif;
}

#et-boc h1 strong,
#et-boc h2 strong,
#et-boc h3 strong {
	font-weight: 500;
	color: #E9E7B6;
}

.fw-400,
.fw-400 h1,
.fw-400 h2,
.fw-400 h3,
.fw-400 h4,
.fw-400 h5,
.fw-400 h6 {
	font-weight: 400;
}

.et_pb_scroll_top.et-pb-icon {
  background: #2D6870;
  border-radius: 0;
  padding: 15px 0;
}


.container {
	width: 90%;
}

.row-items-center {
	align-items: center
}

.column-items-center {
	display: flex;
	flex-direction: column;
	justify-content: center
}

.column-items-end {
	display: flex;
	flex-direction: column;
	justify-content: end
}

blockquote {
	margin: 0;
}

.mb-20{
	margin-bottom: 20px;
}

@media all and (max-width:980px) {
	.column-reverse {
		display: flex;
		flex-direction: column-reverse
	}

	.column-reverse .et_pb_column:nth-child(1) {
		margin-bottom: 0px !important
	}

	.column-reverse .et_pb_column:nth-child(2) {
		margin-bottom: 30px !important
	}
}

@media only screen and (min-width:981px) {
	.four-col-gutter .et_pb_column {
		width: calc(25% - 8px + 2px) !important;
		margin-right: 8px !important
	}

	.four-col-gutter .et_pb_column:last-child {
		margin-right: 0 !important
	}

	.two-col-gutter .et_pb_column {
		width: calc(50% - 20px + 10px) !important;
		margin-right: 20px !important
	}

	.two-col-gutter .et_pb_column:last-child {
		margin-right: 0 !important
	}
}


/* Common button hover */

#page-container #et-boc .btn-style {
	transition: all 0.5s linear;
}

#page-container #et-boc .btn-style:hover {
	box-shadow: inset 8rem 0 0 0 #419C7B, inset -8rem 0 0 0 #419C7B !important;
	background: #419C7B !important;
	color: #fff !important;
}

/* Form button style */

#page-container #et-boc input[type="submit"],
#page-container #et-boc .gform_previous_button,
#page-container #et-boc .gform_next_button{
	transition: all 0.5s linear;
	min-width: 150px;
	border-radius: 0!important;
	line-height: 1.2em !important;
    padding: 12px 20px !important;
}

#page-container #et-boc input[type="submit"]:hover,
#page-container #et-boc .gform_previous_button:hover,
#page-container #et-boc .gform_next_button:hover{
	box-shadow: inset 8rem 0 0 0 #419C7B, inset -8rem 0 0 0 #419C7B !important;
	background: #419C7B !important;
	color: #fff !important;
}

/* Assesment form */

.assmnt_frm input[type="radio"] {
    display: none !important;
}

.assmnt_frm input[type="radio"] + label:before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0px 8px 0 8px;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #fff;
    transform: translateY(-1px);
}

.assmnt_frm input[type="radio"]:checked + label::before {
  background-color: #fff;
}
.assmnt_frm  .gf_progressbar_percentage{
 	background-color: #419C7B !important;
	color: #fff!important;
}

/* Header button */

#page-container #et-boc .header-btn a,
#page-container #et-boc .dp-dfg-load-more-button {
	transition: all 0.5s linear !important;
}

#page-container #et-boc .header-btn a:hover,
#page-container #et-boc .dp-dfg-load-more-button:hover {
	box-shadow: inset 8rem 0 0 0 #419C7B, inset -8rem 0 0 0 #419C7B !important;
	background: #419C7B !important;
	color: #fff !important;
}


/* Column hover style */

.col-style {
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	position: relative;
	overflow: hidden;
	background-color: #fff
}

.col-style:before {
	content: '';
	position: absolute;
	z-index: -1;
	left: 50%;
	right: 50%;
	top: 0;
	background: #EFF3F4;
	height: 100%;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;

}

.col-style:hover:before {
	left: 0;
	right: 0
}

.col-style:hover {
	box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.15);
}

#page-container{
	overflow-x: hidden;
}


/* Header */

@media all and (min-width:981px) {
	#top-menu-nav>ul>li>a:hover {
		opacity: 1;
		color: #419C7B;
	}

	#logo {
		margin-left: -5px
	}

	#et-top-navigation {
		font-weight: 400;
		padding-left: 0 !important;
		display: block;
		width: 75%
	}

	#top-menu-nav {
		display: block;
		width: 100%
	}

	#top-menu {
		display: flex;
		justify-content: start;
		width: 100%
	}

	#top-menu li {
		padding-right: 45px
	}

	#top-menu li:nth-last-child(2) {
		padding-right: 0
	}

	#top-menu li:first-child {
		margin-left: auto
	}

	#top-menu li:last-child {
		margin-left: auto
	}
}

#page-container #et-boc .header-btn a {
	text-transform: uppercase;
	  font-weight: 300!important;
	  font-size: 16px;
	  background: #2D6870;
	  color: #fff !important;
	  padding: 15px 20px;
	  line-height: 1em;
	  margin-top: -15px;
	  text-align: center;
	  letter-spacing: 1.5px;
}

#page-container #et-boc .header-btn a:hover {
	background: #419C7B;
}


@media (min-width: 981px) and (max-width: 1366px) {
	#logo {
		max-width: 220px;
	}

	#top-menu li {
		padding-right: 20px
	}
	
	#top-menu li a {
	  font-size: 15px!important;
	}

}

@media all and (max-width:980px) {
	#logo {
		max-width: 220px;
	}

	#page-container #et-boc .header-btn a {
		margin-top: auto;
	}

	.et_mobile_menu li a:hover,
	.nav ul li a:hover {
		background-color: transparent;
		opacity: 1;
		color: #419C7B;
	}
}


/* CSS For body */


.hero-intro-text .et_pb_text_inner {
	display: inline;
	border-bottom: 2px solid #419C7B;
}

.hero-intro-text .et_pb_text_inner p {
	display: inline;
}

.hero-section {
	padding-top: 0 !important;
}


/* Blog post slider */

.dynamic-post-slider .n2-ss-slide {
	box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.2);
	margin: 15px!important;
}

.dynamic-post-slider .slide-btn {
	border-bottom: 1px solid #419C7B !important;
	padding-bottom: 5px !important;
	transition: 0.4s ease-in-out !important;
}

.dynamic-post-slider .slide-btn:hover {
	padding-bottom: 0px !important;
}


/* Inner Banner */

#et-boc .header-content {
	padding: 0;
	margin: 0;
}


/* Book Page */

.inline-book-logo {
	display: flex;
	align-items: center;
	justify-content: start;
}

.inline-book-logo a {
	margin-right: 25px;
}

.inline-book-logo a:last-child {
	margin-right: 0;
}


/* Testimonial section */


.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none;
}

#et-boc .testimonial-slider .et_pb_slide_title {
	display: none !important;
}

#et-boc .testimonial-slider .et-pb-controllers {
	position: absolute;
	bottom: 5px;
	height: 10px;
}

#et-boc .testimonial-slider .et-pb-controllers a {
	background-color: #419C7B;
	width: 12px;
	height: 12px;
}


#et-boc .testimonial-slider .et_pb_slide_content {
	padding-bottom: 50px;
}

/* Relevent link */

#et-boc  .rl-style .et_pb_image_wrap{
	width: auto!important;
}

/* Blog grid style */

#page-container #et-boc .blog-grid-style .dp-dfg-more-button {
	padding: 0 !important;
	border-bottom: 1px solid #419C7B !important;
	padding-bottom: 5px !important;
}

#page-container #et-boc .blog-grid-style .dp-dfg-more-button:hover {
	padding: 0 !important;
}

#page-container #et-boc .blog-grid-style article {
	padding: 0 !important;
	padding-bottom: 20px !important;
}

#page-container #et-boc .blog-grid-style .entry-thumb {
	padding-bottom: 20px;
}

#page-container #et-boc .blog-grid-style .dp-dfg-header,
#page-container #et-boc .blog-grid-style .et_pb_button_wrapper {
	margin: 0px 30px;
}

.top_left_blog_content_field {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px !important;
	align-items: center;
}

#et-boc .blog-grid-style .dp-dfg-search {
	border: 1px solid #2d6870;
}

#et-boc .blog-grid-style .dp-dfg-search-input {
	width: 100%;
}

#et-boc .blog-grid-style .dp-dfg-filter-link {
	min-width: 100px;
	text-align: center;
}

.dp-dfg-pagination .pagination a,
.dp-dfg-skin-default .dp-dfg-filter a,
.et-l .dp-dfg-pagination .pagination a.pagination-link,
.et-l .dp-dfg-skin-default .dp-dfg-filter a.dp-dfg-filter-link {
	border: 1px solid #2D6870;

}

#et-boc .blog-grid-style .dp-dfg-filter-link.active {
	background: #2D6870;
}

#et-boc .blog-grid-style .dp-dfg-search-icon {
	color: #2D6870;
}


/* Podcast */

#et-boc .podcast-style .et_pb_blurb_container {
	padding: 0 25px;
}

#et-boc .podcast-style .et_pb_module_header {
	margin-bottom: 10px;
}


/* Common media query */


@media (min-width: 981px) and (max-width: 1366px) {
	#et-boc .font-fix h1 {
		font-size: 50px !important;
	}

	#et-boc .font-fix h2 {
		font-size: 35px !important;
	}
	#et-boc .font-fix h3{
		font-size: 28px !important;
	}
	
	#et-boc .font-fix .et_pb_text_inner{
		font-size: 16px!important;
		line-height: 1.4em!important;
	}

	#et-boc .hero-intro-text {
		font-size: 16px;
	}
	#et-boc  .testimonial-slider .et_pb_slide_content{
		font-size: 16px!important;
		line-height: 1.4em!important;
	}
}

@media all and (max-width:980px) {
	#page-container #et-boc .hero-section {
		padding-top: 80px !important;
	}

	/* 	blog */

	#page-container #et-boc .blog-grid-style .dp-dfg-header,
	#page-container #et-boc .blog-grid-style .et_pb_button_wrapper {
		margin: 0px 20px;
	}
}

@media all and (max-width:767px) {
	.top_left_blog_content_field {
		display: block;
	}

	#et-boc .blog-grid-style .dp-dfg-search {
		max-width: 350px;
		margin: auto;
		margin-bottom: 20px;


	}
}


@media all and (min-width:981px) {
	#page-container #et-boc .inner-banner {
		padding-top: 180px !important;
	}
}


/* Form */

.gform_required_legend {
	display: none;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper textarea.textarea,
body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
	background-color: transparent !important;
	border: 0;
	font-size: 17px !important;
	color: #D4D1D1 !important;
	padding: 10px 15px !important;
	border: 1px solid #D4D1D1!important;
	text-transform: capitalize !important;
}

#page-container #et-boc .gfield_error [aria-invalid="true"] {
  border: 1px solid #c02b0a !important;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus,
body .gform_wrapper textarea.textarea:focus,
body div.form_saved_message div.form_saved_message_emailform form input[type="text"]:focus {
	border: 1px solid #419c7b !important;
}

.gform_confirmation_wrapper .gform_confirmation_message {
  background: #fff;
}

#page-container #et-boc .gform_wrapper.gravity-theme .gform_footer,
#page-container #et-boc .gform_wrapper.gravity-theme .gform_page_footer {
	margin: 0px 0 0;
	padding: 0px 0;
}

/* #page-container #et-boc  .gform-body {
	overflow: hidden;
} */


   #page-container #et-boc .ginput_recaptcha  {
        transform:scale(0.60);
        transform-origin:0 0;
    }

.gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 12px;
}

.gform_wrapper input[type="submit"] {
	margin-top: 12px !important;
	border-radius: 0 !important;
	line-height: 1.2em !important;
	padding: 12px 20px !important;
	 letter-spacing: 2px;
}

#page-container #et-boc .gform_wrapper .hidden_label .ginput_container>* {
	margin-top: 0px !important;
}

#page-container #et-boc .form-white input[type="submit"],
#page-container #et-boc .form-white .gform_previous_button,
#page-container #et-boc .form-white .gform_next_button{
	color: #ffffffe5 !important;
  border: 1px solid #419C7B;
   letter-spacing: 2px;
	min-width: 150px;
	background: transparent;
	margin-top: 0;
}


#page-container #et-boc .form-white .gform_page_footer{
	margin-top: 30px!important;
}

div#page-container .form-white textarea::placeholder, 
div#page-container .form-white input::placeholder, 
div#page-container .form-white select::placeholder {
  opacity: 1 !important;
  color: #ffffff !important;
}


div#page-container .form-white  .gform-field-label,
div#page-container .form-white  .gf_progressbar_title{
	color: #fff;
}

div#page-container  .note-text{
	color: #fff!important;
	text-align: center;
}

div#page-container .form-white  .gfield_error label{
	color: red;
}

div#page-container .nl-form textarea::placeholder, 
div#page-container .nl-form input::placeholder, 
div#page-container .nl-form select::placeholder {
  opacity: 1 !important;
  color: #D4D1D1 !important;
}



#page-container #et-boc .form-white input[type="submit"]:hover,
#page-container #et-boc .form-white .gform_previous_button:hover,
#page-container #et-boc .form-white .gform_next_button:hover {
	background: #419C7B!important;
}

#page-container #et-boc .gform_validation_errors,
#page-container #et-boc .gfield_validation_message {
	display: none;
}

.gform_wrapper.gravity-theme .gfield textarea.small {
	height: 150px;
	resize: none;
}


/* Banner 404 */

.banner-404 {
	display: flex;
	align-items: center;
}

/* Footer */


/* Cookie desgin */

.cky-btn {
	text-transform: uppercase !important;
	letter-spacing: 2px;
	transition: all 0.5s linear;
}

.cky-btn:hover {
	box-shadow: inset 8rem 0 0 0 #419C7B, inset -8rem 0 0 0 #419C7B !important;
	background: #419C7B !important;
	color: #fff !important;
	border-color: #419C7B !important;
}


#et-boc .footer-menu-style .et-menu {
	display: grid;
	grid-template-columns: 60% 40%;
	width: 100%;
	grid-row-gap: 15px;
}

#et-boc .footer-menu-style .et_pb_menu__wrap {
	width: 100% !important;
}

#et-boc .footer-menu-style .et_pb_menu__menu {
	width: 100% !important;
}

#et-boc .footer-menu-style .et-menu-nav {
	width: 100% !important;
}

#et-boc .footer-menu-style .et_pb_menu__menu>nav>ul>li {
	margin-top: 0;
}

#et-boc .footer-menu-style .et-menu {
	margin-left: 0;
	margin-right: 0;
}

#et-boc .footer-menu-style .et-menu>li {
	padding-left: 0;
	padding-right: 0;
}


@media all and (min-width:981px) {
	#et-boc .footer-row .et_pb_column:nth-child(1) {
		width: 25%;
	}

	#et-boc .footer-row .et_pb_column:nth-child(2) {
		width: 25%;
		padding-left: 20px;
	}

	#et-boc .footer-row .et_pb_column:nth-child(3) {
		width: 35%;
		padding-right: 20px;
	}

	#et-boc .footer-row .et_pb_column:nth-child(4) {
		width: 20%;
	}
}




@media (min-width: 981px) and (max-width: 1366px) {
	#et-boc .footer-menu-style ul li a {
		font-size: 15px !important;
	}

	/* 	#et-boc .footer-title h2{
		font-size: 15px!important;
	} */

	#et-boc .footer-text .et_pb_text_inner {
		font-size: 15px !important;
	}

	#et-boc .footer-logo img {
		max-width: 200px;
	}
}


@media all and (max-width:980px) {
	#et-boc .footer-menu-style .et_pb_menu__menu {
		display: block;
	}

	#et-boc .footer-menu-style .et_mobile_nav_menu {
		display: none;
	}

	/* 	Footer row */
	#et-boc .footer-row .et_pb_column:nth-child(1) {
		width: 100%;
		margin-bottom: 30px !important;
	}

	#et-boc .footer-row .et_pb_column:nth-child(2) {
		width: 100%;
		padding-left: 0px;
		margin-bottom: 20px !important;
	}

	#et-boc .footer-row .et_pb_column:nth-child(3) {
		width: 100%;
		padding-right: 0px;
		margin-bottom: 30px !important;
	}

	#et-boc .footer-row .et_pb_column:nth-child(4) {
		width: 100%;
	}
	
/* 	Form */
	
	#page-container #et-boc .form-white input[type="submit"], #page-container #et-boc .form-white .gform_previous_button, #page-container #et-boc .form-white .gform_next_button {
  min-width: 100px;
  font-size: 14px;
}
}


 /* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 0;
  background: #EAF0F1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #2D6870;
  border-radius: 0px;
}

/* Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #2D6870 #EAF0F1; /* thumb and track color */
}

/* Edge */
*::-webkit-scrollbar {
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: #EAF0F1;
}

*::-webkit-scrollbar-thumb {
  background-color: #2D6870;
}
@media (min-width:981px) and (max-width:1600px){
	.hero-section .et_pb_row .et_pb_column_0{
		background-size: 400px auto;
	}
	.page-template-default .inner-banner-image.et_pb_section {
		background-size: 500px auto;
  		background-position: left -15% bottom -15%;
	}
}
/**Assessment Form Required star**/
body .red_star{
    color: #c02b0a;
}